<!DOCTYPE html>
<html>
  <head>
    <title>Update Todo List</title>
  </head>
  <body>
    <main>
      <div>
        <h1>Update List</h1>
        <form method="post">
          {% csrf_token %}
          <input type="text" name="name" value="{{ object.name }}" />
          <button type="submit">Update</button>
        </form>
      </div>
    </main>
  </body>
</html>
